#!/bin/bash

echo "- Load:"

nproc=`nproc`
la=`cat /proc/loadavg | awk '{print $1, $2, $3}'`
usedmem=`free -m | head -2 | tail -1 | awk '{print $3}'`
totalmem=`free -m | head -2 | tail -1 | awk '{print $2}'`

echo 'LA: ' $la ' of ' $nproc
echo 'RAM: ' $usedmem ' of ' $totalmem

echo "- Disk:"

df -h | head -n 1
df -h | grep '/dev/vd' 

echo "- Inodes:"

df -hi | grep '/dev/vd' 

echo "- OOMS:"
dmesg -T | grep "Out of memory"

echo "- Installed panel:"

#if zero - false
[[ -d /opt/webdir/bin/ ]] && echo "Bitrix!"
[[ -d /usr/local/vesta/ ]] && echo "Vesta!"
[[ -d /usr/local/mgr5/ ]] && echo "ISPManager!"
[[ -d /usr/local/fastpanel2 ]] && echo "Fastpanel 2"

echo "- Installed packages"

list=$(apt list --installed 2>&1 |egrep 'atop')

echo $list
